Subject: Summary of TS optimization

From: "Daniele Bellocchi" <[email-masked]>
Date: Tue, 18 Mar 2003 11:34:58 +0100

Dear Everyone,
I would like to thank who get me the following usefull answer to my
question.

I started an eigenvalue-following transition state optimization in g98
but the run failed giving the following error message:

------------------------------------------------------------------------
--------------------
dumping /fiocom/, unit = 3 NFiles =     1 SizExt =    524288 WInBlk =
512
                   defal = T LstWrd =       66048 FType=2 FMxFil=10000
 
 Number           0
 Base         20480
 End          66048
 End1         66048
 Wr Pntr      20480
 Rd Pntr      20480
 Error termination in NtrErr:
 NtrErr Called from FileIO.
 
------------------------------------------------------------------------
---------------------
 
I used the following route for TS search:
 
# PM3 test opt=(EF,TS,calcfc,ModRed) scf=direct freq
 
Can anybody tell me how to solve this problem?Thanks a lot!
 
------------------------------------------------------------------------
-------------------------------------------------
 
Hey,
 
you ask for 2 jobs. the first one is the TS optimization, the 2nd the
FREQ calculation. Are you sure that the first job doesn't terminated
correctly? It could be only the 2nd job that can not start. Hope this
helps.

Ast. Pr. Xavier Assfeld             [email-masked]
Laboratoire de Chimie theorique     (T) 33 3 83 68 43 74
Universite Henri Poincare           (F) 33 3 83 68 43 71
F-54506 Nancy BP 239                http://www.lctn.uhp-nancy.fr
<http://www.lctn.uhp-nancy.fr/> 
 
------------------------------------------------------------------------
-----
Hello Daniele,
 
maybe (I'm not sure) you have an old chk-File in your directory and your
g98 
jobs tries to use this, because its given in the input: %chk=...
 
As you don't need this file to restart (your command line has no such
option), 
you should remove it.
 
(If you are not sure, please show me the upper part of your input,
containing 
the %chk line)
 
Hope that helps.
Bye
Elmar
 
Elmar Gerwalin ,   University of Kaiserslautern,Germany
                   Dept. of Theoretical Chemistry
                   and  IT Service Team
                   [email-masked]    0631-205-2749
------------------------------------------------------------------------
-------------
 
Dr. Bellocchi,
 
   The EF options are not consistent with redundant internal
coordinates. If you want to use EF you will need to define a Z-matrix
and use Z-matrix constraints.  Alternatively you can leave out EF and
use Modredundant.

Douglas J. Fox
  Technical Support
  Gaussian, Inc.
  [email-masked]
 
------------------------------------------------------------------------
--------------
 
Hi, can you forward the answers to me too, cause I have problems with
eigenvalue following.Thank you in advance.  Best regards.
 
Nurcan Senyurt [[email-masked]]
 
------------------------------------------------------------------------
------------------------------------------------------------------------
-----------------------------------------------------------------------

Best Regards
 
Daniele Bellocchi, PhD Student
Molecular Modeling Section
Istituto di Chimica e Tecnologia del Farmaco
University of Perugia
Italy